Hey, bitte registriere dich, um alle Funktionen nutzen zu können!

Mach's gut, CyanogenMod. Hallo LineageOS. ♥ Unsere Community freut sich auf die neue Ära.

Wie soll ich meine Frage im LineageOS Forum posten?


Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Gapps notwendig für Spotify etc.?
#1
Hallo zusammen,

ich habe ein S5 Neo LOS 17.1 ohne Gapps und versuchte gerade Spotify, über den "Updater for Spotify" aus dem F-Droid Store, zu installieren. Aktuelleste Version, von Spotify, wird versucht herunterzuladen. Ohne Erfolg.
Also versuchte ich eine ältere Version vom "Updater" herunterzuladen. Mit dieser Version klappt es dann die Spotify.apk zubekommen, jedoch erscheint beim installieren "App wurde nicht installiert".

Jetzt frage ich mich: Liegt es daran, dass ich keine Gapps installiert habe und ist das dann mit anderen Apps/Apks aus dem PlayStore ähnlich?
Wäre die Lösung Gapps zu installieren?

Freue mich auf Rückmeldung
Antworten
#2
Spotify braucht keine GApps.
Mit Aurora kannst Du auch Apps aus dem PlayStore laden.

i9505 mit LOS17.1
Antworten
[-] Die folgenden (1) User sagen llluuuzzziii Danke für diesen Beitrag:
vabinomma (23.06.2020)
#3
Besten Dank. Hat geklappt.
Antworten



Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  [GT-P5200] LineageOS 14.1 - GAPPS Google Dienste wurden beendet Error*404 11 3.773 10.03.2019, 08:43
Letzter Beitrag: daywalk3r666
  Note 4 keine Gapps Halodri 2 1.304 26.03.2018, 08:31
Letzter Beitrag: reset
  Welche Gapps auf S7 djsam 4 2.987 11.08.2017, 20:36
Letzter Beitrag: DarkStar
  [CM] Gapps probleme Tab 2 10.1 MagicalCat 41 8.327 26.11.2016, 15:11
Letzter Beitrag: Andyrandy
  [PROVIDER] Mobilcom Debitel (Prepaid) (Vodafone) kein WA/Spotify möglich nsj 0 1.173 28.06.2016, 23:24
Letzter Beitrag: nsj

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste